<?php
date_default_timezone_set('Asia/Jakarta');

$koneksi = mysqli_connect('localhost', 'adij4318', '9^#u-2yQ79BYko.yR)', 'adij4318_escholl');
$key = 'cbteschool@#12345';

if (!$koneksi) {
    die("Koneksi database gagal: " . mysqli_connect_error());
}
?>
